# kickban - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# kickban

## Syntax

    KICKBAN [<channel>] <nicks> <reason>

## Parameters

The channel and the nicknames, separated by a comma, to kick and ban from the channel and the reason thereof; if no channel is given, the active channel will be used.

## Description

Removes and then bans the given nicknames from the specified channel.

## Examples

    /KICKBAN mike Please... chill down!
    /KICKBAN #irssi bob,sarah You guys broke the rules for the last time.

## See also

BAN, KICK, KNOCKOUT